Bug 89024 - Bebop State problem adding Role to Workflow Task
Summary: Bebop State problem adding Role to Workflow Task
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 88926
TreeView+ depends on / blocked
 
Reported: 2003-04-16 16:51 UTC by Jon Orris
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-23 19:14:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Orris 2003-04-16 16:51:45 UTC
Description of problem:
@29857/RHDB

Select a task in a workflow.
Select Add Role
A set of checkboxes for available roles will appear.
Select one & click Finish.
The set of checkboxes is still displayed, instead of returning to the Task details
Checking the Task shows that the role is successfully added.

Comment 1 Jon Orris 2003-04-16 16:53:35 UTC
This set of checkboxes remains displayed if you click on another Workflow in the
left hand pane.

This breaks the CMS Smoke test automation


Comment 2 Justin Ross 2003-04-17 17:34:02 UTC
Fixed in perforce change 29977.


Note You need to log in before you can comment on or make changes to this bug.